

.jcarousel-skin-tango .jcarousel-container {


}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 840px;
    padding: 0 20px;
    padding-right: 60px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 230px;
    height: 158px;
    padding: 20px 0;
    border: 0px solid red;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  900px;
    border: 0px solid red;
    height: 87px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  214px;
    height: 145px;
    padding-left: 8px;
    padding-right: 8px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    padding: 2px 0;
    border-top: 1px solid #c0bcbc;
    height: 43px;
    color: #5e5e5e;
    width: 214px;
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 27px;
    right: -34px;
    width: 32px;
    height: 90px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

* html .jcarousel-skin-tango .jcarousel-next-horizontal {
  right: 25px;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}


.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 27px;
    left: -13px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 100px;
    width: 32px;
    height: 17px;
    cursor: pointer;
    background: transparent url(wk_box_arrows.png) no-repeat 0 2px;
}
/*
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
    background-position: 0 -32px;
}
*/
/*
.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -15px;
}
*/

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 46px -28px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 100px;
    width: 32px;
    height: 17px;
    cursor: pointer;
    background: transparent url(wk_box_arrows.png) no-repeat 0px -103px;
}
/*
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
    background-position: 0 -88px;
}
*/
/*
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -88px;
}
*/

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -72px;
}

#mycarousel_wk table {
}

#mycarousel_wk table td.mycarousel_wk_bz {
  height: 40px;
  display: block;
  overflow: hidden;
  vertical-align: bottom;
}


/******Skin f�r Servicelogos auf der Produktansicht******/

.jcarousel-skin-service .jcarousel-container-horizontal {
    width: 246px;
    padding: 0 20px;
    padding-right: 60px;
}


.jcarousel-skin-service .jcarousel-clip-horizontal {
    width:  347px;
    border: 0px solid red;
    height: 54px;
}


.jcarousel-skin-service .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-service .jcarousel-item-horizontal {
    margin-right: 28px;
}


.jcarousel-skin-service .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-service .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: -63px;
    width: 20px;
    height: 56px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 12px;
    background-color: #E7E7E7;
}

* html .jcarousel-skin-service .jcarousel-next-horizontal {
  right: 25px;
}

.jcarousel-skin-service .jcarousel-next-horizontal:hover {
    background-position: -32px 12px;
}


.jcarousel-skin-service .jcarousel-next-horizontal:active {
    background-position: -64px 12px;
}

.jcarousel-skin-service .jcarousel-next-disabled-horizontal,
.jcarousel-skin-service .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-service .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 12px;
}



.jcarousel-skin-service .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 20px;
    height: 56px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat -11px 12px;
    background-color: #E7E7E7;
}

.jcarousel-skin-service .jcarousel-prev-horizontal:hover {
    background-position: -107px 12px;
}

.jcarousel-skin-service .jcarousel-prev-horizontal:active {
    background-position: -107px 12px;
}

.jcarousel-skin-service .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-service .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-service .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -107px 12px;
}


/******Skin f�r Farbswitch auf der Milieuansicht der B�rom�belprogramme******/

.jcarousel-skin-bmfarben .jcarousel-container-horizontal {
    /*width: 246px;*/
    padding: 0 2px;
    padding-right: 14px;
}


.jcarousel-skin-bmfarben .jcarousel-clip-horizontal {
    width:  92px;
    border: 0px solid red;
    height: 80px;
}


.jcarousel-skin-bmfarben .jcarousel-item {
    width: 92px;
    height: 79px;
}

.jcarousel-skin-bmfarben .jcarousel-item-horizontal {
    margin-right: 28px;
}


.jcarousel-skin-bmfarben .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-bmfarben .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    right: -7px;
    width: 20px;
    height: 56px;
    cursor: pointer;
    background: transparent url(next-horizontal_bm.png) no-repeat 0 22px;
    /*background-color: #E7E7E7;*/
}

* html .jcarousel-skin-bmfarben .jcarousel-next-horizontal {
  right: 25px;
}



.jcarousel-skin-bmfarben .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: -12px;
    width: 20px;
    height: 56px;
    cursor: pointer;
    background: transparent url(prev-horizontal_bm.png) no-repeat -5px 22px;
    /*background-color: #E7E7E7;*/
}


/* Skin f�r Scene7 Vertikal */

.jcarousel-skin-s7 .jcarousel-container-vertical {
    width: 151px;
    height: 524px;
    padding: 20px 0;
    border: 0px solid red;
    margin-top: 8px;
}

.jcarousel-skin-s7 .jcarousel-clip-vertical {
    width:  133px;
    height: 520px;
    padding-left: 8px;
    padding-right: 8px;
    border: 0px solid green;
}

.jcarousel-skin-s7 .jcarousel-item {
    width: 75px;
    height: 75px;
}

.jcarousel-skin-s7 .jcarousel-item-vertical {
    padding: 2px 0;
    height: 43px;
    color: #5e5e5e;
    width: 214px;
    margin-bottom: 6px;
}

.jcarousel-skin-s7 .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-s7 .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 8px;
    width: 122px;
    height: 17px;
    cursor: pointer;
    background: transparent url(wk_box_arrows.png) no-repeat 46px 4px;
    background-color: #DDD;
}

.jcarousel-skin-s7 .jcarousel-next-disabled-vertical,
.jcarousel-skin-s7 .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-s7 .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 46px -28px;
}

.jcarousel-skin-s7 .jcarousel-prev-vertical {
    position: absolute;
    top: 0;
    left: 8px;
    width: 122px;
    height: 17px;
    cursor: pointer;
    background: url(wk_box_arrows.png) no-repeat 46px -101px;
    background-color: #DDD;
}

.jcarousel-skin-s7 .jcarousel-prev-disabled-vertical,
.jcarousel-skin-s7 .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-s7 .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 46px -72px;
}